# BatImpactVelocityRestObjectAfter

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**X** | **float64** | Represents the horizontal dimension, negative toward third base, positive toward first base. | [optional] [default to null]
**Y** | **float64** | Represents the depth dimension, negative toward the backstop, positive toward pitcher’s mound. | [optional] [default to null]
**Z** | **float64** | Represents the vertical dimension, from the ground upward. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

